Skip to main content
GET
/
postponement
/
{employeeId}
cURL
curl --request GET \
  --url https://api.sandbox.flowpayroll.ai/v2/pension/postponement/{employeeId}
{
  "content": {
    "data": {
      "organisationId": "<string>",
      "employeeId": "<string>",
      "startDateDefinition": {
        "value": 123,
        "frequency": "<string>"
      },
      "eligibilityDateDefinition": {
        "value": 123,
        "frequency": "<string>"
      }
    },
    "metadata": {
      "dateFormat": "<string>",
      "dateTimeFormat": "<string>"
    }
  },
  "metadata": {
    "dateFormat": "<string>",
    "dateTimeFormat": "<string>"
  },
  "errors": [
    {
      "field": "<string>",
      "reasonText": "<string>",
      "reasonId": "<string>",
      "reasonParameters": [
        {
          "key": "<string>",
          "value": "<string>"
        }
      ]
    }
  ],
  "message": {
    "text": "<string>",
    "textId": "<string>",
    "textParameters": [
      {
        "key": "<string>",
        "value": "<string>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.flowpayroll.ai/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

employeeId
string
required

Response

200 - application/json

OK

content
object
metadata
object
errors
object[] | null
message
object